<?
include_once ($_SERVER[DOCUMENT_ROOT] . "/common/conf/config.inc.php");
include ($_SERVER[DOCUMENT_ROOT] . "/module/member/member.lib.php");

//사용금지 아이디 체크
if(in_array(strtolower($_REQUEST[user_id]),$_SITE["MEMBER"]["DONT_USE_ID"])){
	echo "1";
	exit;
}

//DB연결
$dblink = SetConn($_conf_db["main_db"]);


$arrList = getUserInfo(mysql_real_escape_string($_REQUEST[user_id]));

//DB해제
SetDisConn($dblink);

if($arrList["total"] > 0){
	echo "1";
}else{
	echo "0";
}
?>